body{ background: #fff; font-size: 14px; color: #333; margin: 0; padding: 0; line-height: 1.8; font-family: "微软雅黑","宋体","黑体";}
ul{ margin: 0; padding: 0;}
li{ margin: 0; padding: 0; list-style: none;}
a{ text-decoration: none; color: #0072c6; font-size:14px; cursor: pointer;}
a:hover{ color: #0072c6; text-decoration: none; }
a:active{ color: #0072c6;  outline: none; }

.rh_clear{ clear:both;}
img{ border: 0;}

.rh_fl{ float: left;}
.rh_fr{ float: right;}
.rh_tleft{ text-align: left;}
.rh_tright{ text-align: right;}
.rh_tcenter{ text-align: center;}
.rh_m3{ margin:3px;}
.rh_m5{ margin:5px;}
.rh_m10{ margin:10px;}
.rh_mt5{ margin-top: 5px;}
.rh_mt10{ margin-top: 10px;}
.rh_mb10{ margin-bottom: 10px;}
.rh_ml10{ margin-left: 10px;}
.rh_mr10{ margin-right: 10px;}
/*验证提示*/
.p_relative{ position: relative;}

.error{ border: 1px solid #f00;}
span.error{ position: absolute; top: -20px; left: 5px; border: 1px solid #ddd; box-shadow: 0px 0px 5px 1px #f4ccd3; font-size: 12px; color: #f00; padding: 4px 10px; border-radius: 4px; background: #fff;}
span.success{ border: none; box-shadow: none;}
/*常用字号*/
.rh_font12{ font-size: 12px;}
.rh_font13{ font-size: 13px;}
.rh_font14{ font-size: 14px;}
.rh_font16{ font-size: 16px;}
.rh_font18{ font-size: 18px;}
.rh_font20{ font-size: 20px;}

.grey{ color: #888;}
.orange{ color: #ffb400;}
.green{ color: #00cc33;}
.rh_table{ border: none;}
.rh_table_noborder > tbody > tr > td, .rh_table_noborder > tbody > tr > th, .rh_table_noborder > tfoot > tr > td, .rh_table_noborder > tfoot > tr > th, .rh_table_noborder > thead > tr > td, .rh_table_noborder > thead > tr > th{ border:none; vertical-align: middle;}
.rh_table_noborder > tbody > tr > th{ text-align: right;}
.rh_tcenter{ text-align: center;}


/*fuwenben */
.kindedier_show{font-size:14px!important; line-height:1.8!important;}
.kindedier_show p{font-size:14px!important; line-height:1.8!important;}
.kindedier_show span{font-size:14px!important; line-height:1.8!important;}
.kindedier_show table th,.kindedier_show table td{font-size:14px!important; line-height:1.8!important;}
.kindedier_show img{max-width:100%!important;}
.rh_table{ border: none;}
.rh_table_noborder > tbody > tr > td, .rh_table_noborder > tbody > tr > th, .rh_table_noborder > tfoot > tr > td, .rh_table_noborder > tfoot > tr > th, .rh_table_noborder > thead > tr > td, .rh_table_noborder > thead > tr > th{ border:none; vertical-align: middle;}
.rh_table_noborder > tbody > tr > th{ text-align: right;}

/*ui-tabs*/
   .ui-tabs .ui-tabs-nav li{background:#5e9cd1; border:1px solid #5e9cd1;}
            .ui-tabs .ui-tabs-nav li.ui-tabs-active{ background:#fff; border:1px solid #fff;}
            .iframetab {
                width:100%;
                height:auto;
                border:0px;
                margin:0px;
              <!--   background:url("data/iframeno.png"); -->
                position:relative;
                top:-13px;
            }
            .ui-tabs-panel {
                padding:5px !important;
            }
 
 .no-close .ui-dialog-titlebar-close {
  display: none;
}
/*弹框*/
.alert{ margin-top: 30px; position: absolute; width:500px; z-index: 1000; left: 50%; margin-left: -250px; top: 50%; margin-top: -50px; }
/*布局*/
.rh_head{ height: 85px; width: 100%; background:url(/reszgt/images/zgt_bg.jpg) repeat; line-height: 85px;}
.rh_logo{float: left; margin-top:5px; margin-left:30px;}

.top_nav a{ display: block; float: left; height: 60px; line-height: 60px; padding-left: 20px; padding-right: 20px; color: #f7d4d1; font-size: 16px;}
.top_nav a:hover{ background: #b10e00;}
.top_nav a.active{ background: #9f0d00; }
.rh_top_bar{ color: #d1eaf4; line-height:38px; padding-top:5px;}
.rh_top_bar a{ color: #d1eaf4;}
.rh_top_bar a:hover{ color: #fff;}
.rh_left{ width: 200px; position: absolute; border-radius:5px; bottom: 0; left:5px;  top:90px; background: #f1f8fc; overflow-y:auto; border: 1px solid #d1e5f1;}
.menu_title{ background:url("/reszgt/images/menu_bg.jpg") top left; font-size:15px; font-weight:bold; color:#fff; height:38px; line-height:38px; border-left-top-radius:5px; border-right-top-radius:5px; padding-left:20px;}
.menu_title i{ margin-right:15px;}
.rh_left .index{ height: 45px; line-height: 45px; padding-left: 20px; background: #343b48; border-top: 1px solid #515762;  margin-top: 30px; display: block; color: #d6d9e1; cursor: pointer; }

.rh_left ul li{ padding: 0px; }
.nav_img{ float:left;  margin-right:4px;}
.toggle_icon{ float:right; margin-top:3px;}
.rh_left ul li a.rh_yiji_nav{ display: block; padding:8px; color: #333; cursor: pointer; background: url("/reszgt/images/nav_bg.jpg"); border-bottom: 1px solid #d1e5f1;  }
.rh_left ul li a.rh_yiji_nav:hover{ color:#000; border-left:3px solid #4598df;}
.rh_left ul li a.rh_yiji_nav.active{color:#000; border-left:3px solid #4598df;}
.rh_erji_nav{ display: none; }
.rh_erji_nav ul li a{  border: none; background:url("/reszgt/images/arrow.png") no-repeat 35px center; padding-left:52px; display: block; margin:10px 0; color:#333; }
.rh_erji_nav ul li a:hover{ color:#0072c6;}
.rh_erji_nav ul li a.active{ color:#0072c6;}
.rh_sanji_nav{ display: none;}
.rh_sanji_nav  ul li a{ padding-left: 68px;}


.rh_mainiframe{ margin-left: 210px; padding:0px; }
.rh_navgation{ height: 30px; line-height: 30px; padding-left: 10px;  border-bottom: 1px solid #eee; border-top: 1px solid #eee; margin-bottom: 5px;}
.rh_navgation a{ margin-right: 10px; color: #555;}
.rh_navgation a i{  float: left; margin-top: 4px; font-size: 20px;}

.card{ background: #fff; margin: 8px 5px; padding:10px 20px 20px;}
.rh_caozuo_title{  height: 35px; background:#fff  url("/reszgt/images/title_bg.jpg") repeat-x bottom center; border:1px solid #cbd9e2; border-bottom:none;  font-size: 14px; margin-top:10px;  padding-left:10px; padding-right: 10px; color: #000; line-height:35px;}
.tubiao{background:url("/reszgt/images/green_arrow.png") no-repeat scroll left 4px; height:35px; width:28px; float:left;}
.rh_add_page{ width: 1000px;  margin: 10px auto; }
.rh_table_add{ margin: 0px auto;}
.rh_table_add th{ background: #ebf4fa; text-align: right; font-weight: normal; }
.rh_table_add .form-control{ padding: 4px 12px; height: 28px;}
.rh_table_add textarea.form-control{ height: auto;}
